GAINLOSS.SH(1)

NAME
gainLoss - Analysis of Phyletic Patterns in a Likelihood Framework

DESCRIPTION
The gainLoss project: Analysis of Phyletic Patterns in a Likelihood Framework Version: gainLoss.VR01.266 - last updated 14.10.2013 Ofir Cohen - ofircohe@tau.ac.il

USAGE
use a parameter file with these options:

_seqFile

_treeFile

    _rootAt _logFile _logValue _referenceSeq _outDir _outFile _treeOutFile _numberOfGainCategories _numberOfLossCategories _numberOfRateCategories _maxNumOfIterationsModel _epsilonOptimizationModel _maxNumOfIterationsBBL _epsilonOptimizationBBL _epsilonOptimization

    _gainLossDist _calculateRate4site _calculeGainLoss4site _printTree _printPij_t _printLofPos _performOptimizations _isHGT_normal_Pij _isReversible ...(a very partial list)